---
layout: default
title: "GitLab Core Team"
description: "Learn about the GitLab core team"
suppress_header: true
extra_css:
  - team.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .header-content
    %h1 Core Team
    %p
      The mission of the core team is to represent the wider GitLab community and ensure that everyone can contribute. The arrangement of the core team is similar to those of the Ruby, Ruby on Rails, Linux, and PostgreSQL projects. The core team is not bound to any single organization and primarily consists of volunteers that have made significant
      %a{ href: "/community/contribute/" } contributions
      to GitLab in development, documentation, online community forums, translation, UX design, etc., as well as up to two GitLab company team members. All core team members are encouraged to engage with the wider community and help contributors by triaging issues and reviewing merge requests.

.wrapper
  .team-container
    .team-head-wide
      %h1
        MEET THE
        %b CORE TEAM
      .flex-container.flex-column-md
        .team-head-column
          :markdown
            Core team members can be reached by
            [mentioning](https://docs.gitlab.com/ee/user/group/subgroups/index.html#mentioning-subgroups)
            the [`@gitlab-core-team`](https://gitlab.com/gitlab-core-team)
            group, in an issue or a merge request, which also includes an
            [issue tracker](https://gitlab.com/gitlab-core-team/general/issues), a
            [wiki](https://gitlab.com/gitlab-core-team/general/wikis), and a
            [service desk](https://gitlab.com/gitlab-core-team/general/issues/service_desk)
            to contact through email. You can also reach out core team members at the
            [`contributors`](https://gitter.im/gitlabhq/contributors)
            gitter channel or the
            [`#gitlab`](https://webchat.freenode.net/?channels=gitlab)
            irc channel.
            The core team has also
            [scheduled](https://gitlab.com/gitlab-core-team/general/wikis/monthly-core-team-meeting)
            monthly calls every second Wednesday. During this call, core team members are encouraged to discuss topics related to
            the GitLab open source
            [project](https://gitlab.com/gitlab-org/gitlab-ce)
            and the wider
            [community](/community/).
        .team-head-column
          :markdown
            Current members can nominate a new member from the wider community at any time using a confidential issue to limit any possible negative feedback in the smallest setting possible.
            The nominee will be added to the core team if they accept the nomination and have received two positive votes from the rest of the core team members and there's no objection within a two week period.
            Any core team member can gracefully stand down and become a core team
            [alumni](/community/core-team/alumni/)
            if they think they can no longer allocate time for contributing.

    .row.team-row
      - data.team.each do |member|
        - if member.departments.include?("Core Team")
          = partial "includes/team/member_overview", locals: { member: member }
